.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
	clear: both;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.container {margin: 0 auto;
			width: 800px;	
				}
ul.products {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
color: #ffffff;
list-style: none;
margin-left: -20px;
margin-right: 20px;}

ul.products li {
background: none repeat scroll 0 0 #111111;
    border-color: #000000 #242424 #242424 #000000;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    padding: 20px;
    width: auto;
    margin-bottom: 10px;}

.products p {padding-bottom: 0px;
font-size: 12px;
    line-height: 20px;
}

.products img {
background: #333333;
padding: 4px;
float: left;
margin: 0 50px 0 2px;}
.code {
float: right;}

h1, h2, h3 {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: 0.4px;
    line-height: 140%;}
    h1 {
	color: #6699CC;
	margin: 20px;
	font-size: 25px;
	}
	
/*** Pajinaton ***/
.page_navigation, .alt_page_navigation {
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
}
.page_navigation a, .alt_page_navigation a {
border-radius: 10px;
    letter-spacing: 0.4px;
    background-color: #6699CC;
    color: white;
    float: left;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;    font-size: 12px;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.active_page {
    background-color: white !important;
    color: black !important;
}
a[href$='.pdf'] {
display:inline-block;
padding-left:25px;
line-height:18px;
background:transparent url(icon-pdf.png) center left no-repeat;
margin-right: 20px;
float: right;
}
 img.secondimage {
 clear: both;
 margin-top: 10px;}